
* {
  box-sizing: border-box;
  }
  
.row:after {
  content: "";
  clear: both;
  display: block;
  }
  
[class*="col-"] {
  float: left;
  padding: 0em 0em 0em 0em;
  }

/* font settings */

@font-face {
    font-family:"02.10ital";
    src: url("../fonts/02.10ita.ttf") /* TTF file for CSS3 browsers */
}

@font-face {
    font-family:"Droid Sans Regular";
    font-style: normal;
    src: local('Droid Sans Regular'), local('Droid Sans-Regular'), url("../fonts/DroidSans.ttf") /* TTF file for CSS3 browsers */
}
@font-face {
    font-family:"Droid Sans Bold";
    font-style: bold;
    font-weight: 700;

    src: local('Droid Sans bold'), local('Droid Sans-bold'), url("../fonts/DroidSans-Bold.ttf") /* TTF file for CSS3 browsers */
}

/* set default settings */

html, body {
    direction :rtl;
    unicode-bidi: bidi-override;
    margin: 0; 
    padding: 0;
    font-family: "Droid Sans Regular";
    font-size: 10px;
    font-weight:normal;
    color: #FF8000;
    background: -webkit-linear-gradient(#3570ca,white,#3570ca); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#3570ca,white,#3570ca); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#3570ca,white,#3570ca); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#3570ca,white,#3570ca); /* Standard syntax (must be last) */
    }

    a, form, hr, dl, dt, dd, div, h1, h2, h3, h4, h5, h6, label {margin:0; padding:0;} 
    h1, h2, h3, h4, h5, h6 { font-size: 1em; color: #FF8000; font-weight: bold; text-indent: 0em; }
    h1{font-size:1.3em;color:#FF8000;text-shadow: -5px 5px 3px #000040; font-family: "02.10ital";}
    h2{font-size:2.1em;color:#FF8000;text-shadow: -2px 2px 4px #000040;}
    h3{font-size:1.9em;color:#FF8000;text-shadow: -2px 2px 4px #000040;}
    h4{font-size:1.2em;color:#FF8000;text-shadow: -2px 2px 4px #000040;}
    h5{font-size:1em;color:#FF8000;text-shadow: -2px 2px 4px #000040;}
    h6{font-size:1.2em;color:#ff8000;text-shadow: -2px 2px 4px #000040;text-align:right;}
    hr { margin-left:15%; height:3px; color: #000090;}
    form {font-size:1.1em;}
    
input {
    border-style: solid ;
    border-width: 1px ; 
    border-color: #bfbfbf;
    background-color:#1F72A5;
    background-repeat:repeat-x;
    border-radius: 0em ,5em 0em .5em;
    -moz-border-radius: 0em .5em 0em .5em; 
    -webkit-border-radius:0em .5em 0em .5em;
    color:white;
    }

input[type="text"] {
    width:80%;
    height:1.8em;
    }

input[type="submit"], input[type="reset"] {
    background:#729114;
    color:#fff;
    font-weight:bold;
    text-shadow: 2px 2px 4px #000040;
    border:1px solid #FF8000;
    border-radius: 0em 1em 0em 1em;
    -moz-border-radius: 0em 1em 0em 1em; 
    -webkit-border-radius:0em 1em 0em 1em;
    padding:.1em 2em .1em 2em;
    background: #ff5000; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left top, #ff5000, #ffb000); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom right, #ff5000, #ffb000); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom right, #ff5000, #ffb000); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom right, #ff5000, #ffb000); /* Standard syntax */  
    box-shadow: 1em 1em 1em rgba(0,0,0,0.12), 1em 1em 1em rgba(0,0,0,0.24);
    }

textarea {
    border-style: solid ;
    border-width: 1px ; 
    border-color: #bfbfbf;
    background-color:#1F72A5;
    background-image:url(../img/cell-background.png);
    background-repeat:repeat-x;
    border-radius: 0em 1.2em 0em 1.2em;
    -moz-border-radius: 0em 1.2em 0em 1.2em; 
    -webkit-border-radius:0em 1.2em 0em 1.2em;
    height:7em;
    width:80%;
    color:white;
    font-weight:bold;
    } 

    /* set wrapper */

.top {
    max-width:102.4em;
    border:1px solid #777;
    background-color:#234477;
    box-shadow: 1em 1em 1em rgba(0,0,0,0.12), 1em 1em 1em rgba(0,0,0,0.24);
    }

    /* set all for phone */
    
.logo {
    text-align:right; 
    width:15em;
    font-weight:bold;
    color:#000040;
    float:right;
    background-color: #fff; 
    border-radius: .5em;
    -moz-border-radius: .5em;
    -webkit-border-radius: .5em;
    opacity: 0.8; filter: alpha(opacity=80);
    padding:.3em;
    margin-top:.2em;
    margin-right:.1em;
    box-shadow: 1em 1em 1em rgba(0,0,0,0.12), 1em 1em 1em rgba(0,0,0,0.24);
    }

.logoimg{
    float:left;
    margin-top:0em;
    margin-left:3em;
    height:3.5em;
    }
    
 #bonyanlogo {
    width:20%;
    float:left;
    padding-left:2em;
    margin-top:.3em; 
    display:none;
    }   
    
.credo { 
    font-size:.7em; 
    font-weight:bold;
    padding-right:1em;
    }    

.header{
    background-image:url(../img/site/tempsite.png),url(../img/site/header.png);
    background-repeat: no-repeat, no-repeat;
    background-size:,contain;
    background-position:top left, top left;
    height:5.5em;
    }

.grip {
    background-image:url(../img/site/background.png),url(../img/site/content_back.jpg);
    background-repeat: no-repeat,no-repeat ;
    background-size:contain , cover ;
    background-position: left bottom,left top;
    }

.content {
    margin-top: 0em;
    padding: 1em .8em .8em .8em;
    min-height:50em;
    }
  
#content{  
    font-size:1.2em;
    text-align:justify;
    color:#FFFF00;
    }

#right_container{
    margin-top:1.5em;
    padding-right:2em;
    padding-left:.4em;
    text-align:justify;
    color:#FFF;
    font-size:1.2em;
    }

#right_module {
    padding:2em 0em 3em 0em;
    }

.findus {
    font-size:1.6em;
    }

.important{
    font-size:1em;
    text-align:justify;
    padding:.3em;
    border:1px dashed yellow;
    }
    
.footer {
    background-image:url(../img/site/footer.png);
    background-repeat:no-repeat ;
    background-size:cover ;
    background-position: left top;
    height:12.5em;
    display:none;
    }

#footer{
    padding:.8em;
    padding-top:3.5em;
    font-size:1.3em;
    text-align:right;
    color:#fff;
    }

.address {
    text-align:right;
    text-shadow: -2px 2px 4px #adadad;
    font-weight:700;
    }
    
    /* picture settings */
#right { 
    border: none;
    border-radius: 2em 0em 0em 2em;
    -moz-border-radius: 2em 0em 0em 2em ;
    -webkit-border-radius: 2em 0em 0em 2em;
    opacity: 1.0; 
    filter: alpha(opacity=100);
    float:right;
    max-width:45%;
    width:100%;
    height: auto;
    box-shadow: 1em 1em 1em rgba(0,0,0,0.12), 1em 1em 1em rgba(0,0,0,0.24);
    padding-left:1em;

    }
    
#left { 
    border: none;
    border-radius: 0em 2em 2em 0em;
    -moz-border-radius: 0em 2em 2em 0em ;
    -webkit-border-radius: 0em 2em 2em 0em;
    opacity: 1.0; 
    filter: alpha(opacity=100);
    float:left;
    max-width:45%;
    width:100%;
    height: auto;
    padding-right:1em;
    box-shadow: -1em 1em 1em rgba(0,0,0,0.12), -1em 1em 1em rgba(0,0,0,0.24);

    }
    
#googlemap { width: 16em; height: 12em; }
#footnote {display:none; color:white;font-size:.7em;}

#management-head{
    background: #29354E; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left top, #29354E, #42547B); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom right, #29354E, #42547B); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom right, #29354E, #42547B); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom right, #29354E, #42547B); /* Standard syntax */
    border:1px solid #000040;
    box-shadow: -1em 1em 1em rgba(0,0,0,0.12), -1em 1em 1em rgba(0,0,0,0.24);
    opacity: 0.7; filter: alpha(opacity=70);
}

#product-head {
    background: #29354E; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(right top, #6994D7, #254C83); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom left, #6994D7, #254C83); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom left, #6994D7, #254C83); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom left, #6994D7, #254C83); /* Standard syntax */
    box-shadow: -1em 1em 1em rgba(0,0,0,0.12), -1em 1em 1em rgba(0,0,0,0.24);
    color:white;
    font-weight:bold;
    text-align:center;
    opacity: 0.7; filter: alpha(opacity=70);
 }
 
#product-head td {
border:1px solid #8f8f8f;
}

#product-head #table-left {text-align:left;}


#note {
    background: #ff5000; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left top, #ff5000, #ff8000); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom right, #ff5000, #ff8000); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom right, #ff5000, #ff8000); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom right, #ff5000,#ff8000); /* Standard syntax */
    border: 2px solid black;
    border-radius: 0em 1em 0em 1em;
    -moz-border-radius: 0em 1em 0em 1em ;
    -webkit-border-radius: 0em 1em 0em 1em;
    }

#notetext{
    text-align:center;
    color:#fff;
    }
    

.copy {
padding:1em;
font-size:1em;
color:white;
}

#forprinter {display:none;}
    
    /* set all links */
    
          
a:link, a:visited {
    color: #FF8000;
    text-decoration:none;
    font-weight:bold;
    }
    
a:hover {
    background-color:#ff8000;
    color:black;
    }

a:active {
    color:#dfdfdf;
    }

.bcctabs{
    padding: 0;
    width: 100%;
    background: transparent;
    voice-family: "\"}\"";
    voice-family: inherit;
    }

.bcctabs ul{
    font-weight: normal; 
    font-size:1em;
    margin:0;
    padding:0;
    list-style:none;
    }

.bcctabs li{
    display:inline;
    margin:0em.2em 0em 0em;
    padding:.4em;
    text-transform:uppercase;
    }


.bcctabs a{
    float:left;
    background: url(../img/site/color_tabs_left.gif) no-repeat left top;
    margin:0 .2em 0 0;
    padding:0 0 .1em .3em;
    text-decoration:none;
    letter-spacing: .1em;
    }

.bcctabs a span{
    float:left;
    display:block;
    width:8em;
    height:2.8em;
    background: transparent url(../img/site/color_tabs_right.gif) no-repeat right top;
    border-left:1px solid;
    border-top:1px solid;
    border-right:1px solid;
    border-radius:.9em .9em .0em .0em;
    -moz-border-radius:.9em .9em .0em .0em; 
    -webkit-border-radius:.9em .9em .0em .0em;
    border-color:#000080;
    background: #ff5000; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left top, #ff5000, #ffb000); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom right, #ff5000, #ffb000); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom right, #ff5000, #ffb000); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom right, #ff5000, #ffb000); /* Standard syntax */
    box-shadow: .5em .5em .5em rgba(0,0,0,0.12), .5em .5em .5em rgba(0,0,0,0.24);
    padding: .6em .8em .3em .7em;
    color:#000;
}

.bcctabs a span{
float:none;
}

.bcctabs a:hover{
    color: #fff;
    }

.bcctabs a:hover span{
    color: #fff;
    }

.bcctabs a.current, .bcctabs a.current span{ /*currently selected tab*/
    color: #fff;
    }

.bcctabsline{
    clear: both;
    padding: 0;
    width: 100%;
    height: .3em;
    line-height: .2em;
    background: #000040;
    border-top: 1px solid #fff; /*Remove this to remove border between bar and tabs*/
    }

#contentmenu a:link, #contentmenu  a:visited {
    display: block;
    width: 100%; /*width of menu (not including side paddings)*/
    color: #FF8000;
    text-align:left;
    text-decoration:none;
    font-weight:bold;
    }
    
#contentmenu a:hover {
    background:#FF8000;
    color:#fff;
    display:block;
    }

    /* for search engine */
    
#corzoogle_small a:link, #corzoogle_small a:visited {
    color: #FFF;
    text-decoration:none;
    }
    
#corzoogle_small a:hover {
    color:#fff;
    background-color: #ff8000;
    }
        
@media only screen and (orientation: portrait) { }
@media only screen and (orientation: landscape) { }

/* For mobile phones: */
[class*="col-"] {
    width: 100%;
    text-align:justify;
    font-size:1.6em;
    }

@media only screen and (min-width: 450px) {
    /* For tablets: */
    .col-m-1 {width: 5%;}
    .col-m-2 {width: 10%;}
    .col-m-3 {width: 15%;}
    .col-m-4 {width: 20%;}
    .col-m-5 {width: 25%;}
    .col-m-6 {width: 30%;}
    .col-m-7 {width: 35%;}
    .col-m-8 {width: 40%;}
    .col-m-9 {width: 45%;}
    .col-m-10 {width: 50%;}
    .col-m-11 {width: 55%;}
    .col-m-12 {width: 60%;}
    .col-m-13 {width: 65%;}
    .col-m-14 {width: 70%;}
    .col-m-15 {width: 75%;}
    .col-m-16 {width: 80%;}
    .col-m-17 {width: 85%;}
    .col-m-18 {width: 90%;}
    .col-m-19 {width: 95%;}
    .col-m-20 {width: 100%;}

    /* on-off switches */
    #footer {display:none;}
    #bonyanlogo {display:block;}
    
    /* font and size settings */
    .header{height:7em;}
    .logo { margin-right:1.5em;margin-top:1em;width:20em;}
    .logoimg{margin-top:.5em;margin-left:1.5em;height:5.5em; }
    .credo { font-size:.9em; } 

    h1{font-size:1.2em;}
    .bcctabs ul { font-size:1.2em;}
    #content{ font-size:1.2em; }
    #right_container { font-size:1em; }
    #googlemap { width: 20em; height: 15em; }
}

@media only screen and (min-width: 768px) {
    /* For desktop: */
    .col-1 {width: 5%;}
    .col-2 {width: 10%;}
    .col-3 {width: 15%;}
    .col-4 {width: 20%;}
    .col-5 {width: 25%;}
    .col-6 {width: 30%;}
    .col-7 {width: 35%;}
    .col-8 {width: 40%;}
    .col-9 {width: 45%;}
    .col-10 {width: 50%;}
    .col-11 {width: 55%;}
    .col-12 {width: 60%;}
    .col-13 {width: 65%;}
    .col-14 {width: 70%;}
    .col-15 {width: 75%;}
    .col-16 {width: 80%;}
    .col-17 {width: 85%;}
    .col-18 {width: 90%;}
    .col-19 {width: 95%;}
    .col-20 {width: 100%;}
    
    /* on-off switches */
    #bonyanlogo {display:block;}
    
    /* font and size settings */
    h1{font-size:2.5em;}
    .header{height:12em;}
    .logo { margin-right:2.5em;margin-top:1.5em;width:23em;}
    .logoimg{margin-top:1em;margin-left:1.5em;height:7.5em; }
    .credo { font-size:.9em; } 

    .bcctabs ul { font-size:1.1em;}
 
    #content { font-size:1.5em; }
    #right_container { font-size:1.2em; }
    #footer {  padding-top:4em;display:block;} 
    #googlemap { width: 48em; height: 32em; }

}

